.version.index /* version checker */
{
	color: #000015;
	background-color: #457F97;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 690px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 77px 5px;
}

#u5741
{
	z-index: 2;
	width: 212px;
	margin-left: 3px;
}

#pu5753
{
	width: 0.01px;
}

#u5753
{
	z-index: 4;
	width: 212px;
	margin-right: -10000px;
	left: 3px;
}

#slideshowu4747
{
	z-index: 14;
	width: 0.01px;
	height: 385px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 4px;
}

#u4750
{
	position: absolute;
	width: 682px;
	height: 385px;
	background-color: transparent;
}

#u4750popup
{
	z-index: 15;
}

#u4761
{
	z-index: 16;
	width: 682px;
	height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4763
{
	z-index: 18;
	width: 682px;
	height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4759
{
	z-index: 20;
	width: 682px;
	height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4765
{
	z-index: 22;
	width: 682px;
	height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4755
{
	z-index: 24;
	width: 682px;
	height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4757
{
	z-index: 26;
	width: 682px;
	height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4751
{
	z-index: 28;
	width: 682px;
	height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4753
{
	z-index: 30;
	width: 682px;
	height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4761_clip,#u4763_clip,#u4759_clip,#u4765_clip,#u4755_clip,#u4757_clip,#u4751_clip,#u4753_clip
{
	overflow: hidden;
	width: 682px;
	height: 385px;
}

#u4761_img,#u4763_img,#u4759_img,#u4765_img,#u4755_img,#u4757_img,#u4751_img,#u4753_img
{
	margin-left: -1px;
	margin-right: -1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5837
{
	z-index: 34;
	width: 690px;
	height: 400px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

.ie #u5837
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu5760
{
	width: 0.01px;
	margin-left: 37px;
}

#u5760
{
	z-index: 6;
	width: 52px;
	margin-right: -10000px;
}

#u5778
{
	z-index: 12;
	width: 138px;
	margin-right: -10000px;
	left: 103px;
}

#u5772
{
	z-index: 10;
	width: 190px;
	margin-right: -10000px;
	left: 290px;
}

#u5766
{
	z-index: 8;
	width: 86px;
	margin-right: -10000px;
	left: 530px;
}

#u5796
{
	z-index: 32;
	width: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 700px;
	padding-bottom: 27px;
}

